/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

@charset "UTF-8"; 
:root {
    --afontname: Overpass;
		--afonttype: sans-serif;
		--bfontname: Overpass;
		--bfonttype: sans-serif;
		--cfontname: Overpass;
		--cfonttype: sans-serif;
		--dfontname: Old Standard TT;
		--dfonttype: serif;
    --primary: #fbfdf0;
    --secondary: #222222;
    --tertiary: #113042;
    --quarternary: #124059;
    --quinary: #1f5575;
    --highlight: #36616c;
    --thumbw: 65px;
    --panelwper: 100%;
    --panelhper: 100%;
}
[v-cloak]  {display: none!important;}
@page { 
	margin: 0.5in 0.75in 0.5in 0.75in; 
	mso-page-orientation: portrait; 
	mso-header: h1; mso-footer: f1; 
	mso-header-margin:.5in; 
	mso-footer-margin:.5in; 
	mso-title-page: yes;
} 
@page Section1 {
	mso-footer:f1;
	mso-header:h1;
}
div.Section1{
	page:Section1;

}
p.MsoFooter, li.MsoFooter, div.MsoFooter{
	mso-pagination:widow-orphan;
}
@page Section1 { 
	mso-header: h1; 
	mso-footer: f1; 
	mso-header-margin:.5in; 
	mso-footer-margin:.5in; 
} 
p.MsoFooter { 
	margin:0in; 
	margin-bottom:.0001pt; 
	mso-pagination:widow-orphan; 
	tab-stops:center 3.0in right 6.0in; 
	font-size:8.0pt;
}
html {
	font-family: 'Overpass', sans-serif;
	width: 100vw;
	height: 100vh;
	position: absolute;
	margin: 0;
	padding: 0;
	/*@MikeRiethmuller*/
	font-size: calc(16px + 0.5vm);
	font-size: calc(16px + 0.5vmin);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
body {
	margin: 0;
	padding: 0;
	overflow: hidden;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	pointer-events: none;
	overflow-x: hidden;
	overflow-y: hidden;
	z-index: 0;
	background-color: #fff;
	background-color: var(--primary);
}
fieldset.lcontrol {
  -webkit-margin-start: 0;
          margin-inline-start: 0;
-webkit-margin-end: 0;
        margin-inline-end: 0;
-webkit-padding-start: 0;
        padding-inline-start: 0;
-webkit-padding-end: 0;
        padding-inline-end: 0;
}
/* .hidden {
  display: none!important;
} */
.skittle {
	position: fixed;
	width: 36px;
	width: var(--thumbw);
	height: 36px;
	height: var(--thumbw);
	cursor: -webkit-grab;
	cursor: grab;
	-webkit-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
	z-index: 5;
	/*clip-path: url(#btn);*/
	background-color: rgba(255,255,255,0.25);
	border-radius: 50%;
	ponter-events: none;
}
.skittle.vis {
	width: calc(var(--thumbw)*2);
	height: calc(var(--thumbw)*2);
	background-color: rgba(255,255,255,0);
	border: 1px dotted #fff;
	pointer-events: auto;
}
.module {
	width: auto;
	width: 100%;
	width: var(--panelwper);
	height: calc(50% + 36px + 8px);
	height: calc(var(--panelhper) + var(--thumbw) + 8px);
	top: 0;
	right: 0;
	position: fixed;
	background-color: #211e23;
	background-color: var(--secondary);
	background-image: none;
	background-attachment: fixed;
	overflow-y: scroll;
	overflow-x: hidden;
	z-index: 4;
	pointer-events: all;
}

#vue {
	/* pointer-events: all; */
  width: 100vw;
  height: 100vh;
}
div.maintitle {
	pointer-events: all;
}
p {
	margin: 9px 0 0 0;
}

.img p {
	margin: 0 0 4px 0;
	/*padding-right: 30px;*/
	white-space: normal;
}

table {
	margin-bottom: 20px;
}

th {
	display: none;
}

ul {
	list-style-type: none;
}

ol {
	list-style-type: decimal;
}

#maincanvas {
	display: block;
	background-color: rgb(238, 244, 222);
	margin: 0 auto;
	border: 1px dotted #555;
	pointer-events: all;
}
#modal {
	position: absolute;
	width: 50%;
	height: 50%;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom:0;
	z-index: 2;
	background: #fff;
	padding: calc(70px/2);
	padding: calc(var(--thumbwidth)/2);
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	overflow: hidden!important;
}
#vue > .centerallwrap {
		
}
.viewerlist {
height:auto;width:auto;right:auto;top:auto;
position:absolute;
display: inline-block;
z-index: 999;	
background-color: var(--primary);
margin-top: calc(var(--thumbw) * 1.1);
margin-right: var(--thumbw);
overflow-y: hidden; 
max-height: 33vh;
max-height: calc(50vh - var(--thumbw));
max-width: 50vw;
/* max-width: calc(50vw - var(--thumbw)); */
}
.viewerlist > ul {
  overflow-y: scroll;
  height: auto;
  max-height: 30vh;
	max-height: calc(50vh - calc(var(--thumbw) * 1.7));
	margin: 0 8px;

}
.viewerlist > ul > li {
	/* margin-top: 8px; */
}
blockquote, .blockquote {
	margin: 60px;
	padding-right: 2rem;
}
.legend {
  position: absolute;
  top: 0;
  height: 65px;
  height: var(--thumbw);
  width: 13px;
  /* width: var(--thumbw); */
  /* padding-top: 5px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.legend.res {
  width: 17px;
	width: calc(var(--thumbw) / 4)
  /* display: flex; */
  /* flex-direction: column; */
  /* align-items: stretch; */
}
.layer.ctrl {
	margin-bottom: 10px;
}
.legend input, .legend .color {
  /* bottom: 0; */
  vertical-align: top;
  border: 0px solid rgba(255,255,255,0)!important;
  -webkit-padding-end: 0;
          padding-inline-end: 0;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
  height: auto;
  width: 100%;
}
.legend label, .legend .label {
  display: none;
}
.legend.ctrl label, .legend.ctrl .label {
  display: inline-block;
  width: 65px;
  width: var(--thumbw);
}
.legend .res, .legend .row {
  /* display: inline-block; */
  /* height: auto; */
}
.legend .res input {
  /* width: 13px; */
  /* height: 13px; */
}
.legend .res label, .legend .res .label {
  display: none;
}
.legend.ctrl, .legend.ctrl > .ctrl {
	width: 65px;
  width: var(--thumbw);
}

/*.blockquote p,
.blockquote h3,
blockquote
	&::before
	&::after
		font-family: var(--dfontname), var(--dfonttype)!important;
		font-size: 6rem;
	&::before
		position: absolute;
		content: '“';
		margin-top: -0.5rem;
		margin-left: -0.5rem;
	&::after
		position: relative;
		content: '”';
		bottom: -2rem;
		margin-right: -2rem;
		line-height: 0;
		float: right;*/

.blockquote p::before, .blockquote p::after, .blockquote h3::before, .blockquote h3::after, blockquote::before, blockquote::after {
	font-family: var(--dfontname), var(--dfonttype)!important;
	font-size: 6rem;
}

.blockquote p::before, .blockquote h3::before, blockquote::before {
	position: absolute;
	content: '“';
	margin-top: -0.5rem;
	margin-left: -0.5rem;
}
.blockquote p::after, .blockquote h3::after, blockquote::after {
	position: relative;
	content: '”';
	bottom: -4rem;
	margin-right: 0.5rem;
	line-height: 0;
	float: right;
}
.block {
	width: 100%;
	left: 0;
	right: 0;
	display: block;
	/* text-align: center; */
}

.sticky {
	position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
	position: sticky!important;
}

.super {
	vertical-align:super;font-size:8px;line-height:none;
}

a {
	pointer-events: all;
	cursor: pointer;
}

a span, a img {
	pointer-events: none;
}
/*
	Typography
*/

*[class^='tb-font-'] { 
	letter-spacing: -0.015rem;
	font-family: "Barlow Condensed", sans-serif;
	font-family: var(--bfontname), var(--bfonttype)!important;
	color: #fff;
	color: var(--secondary);
}
.tb-font-xxxs {
	font-family: var(--bfontname), var(--bfonttype)!important;
	color: #000;
	color: var(--secondary);
	font-size: 0.4rem;
	font-weight: 300;
	line-height: .6rem;
	padding: 1px 0 0 0;
	letter-spacing: 0.02rem;
	text-transform: none;
	
}
.tb-font-xxs {
	font-family: var(--afontname), var(--afonttype)!important;
	color: #481368;
	color: var(--tertiary);
	font-size: 0.5rem;
	font-weight: 200;
	line-height: 0.7rem;
	padding: 8px 0 0 0;
	padding: calc(var(--thumbw) / 4) 0 0 0;
	letter-spacing: 0.04rem;
}

.tb-font-xs {
	font-family: var(--afontname), var(--afonttype)!important;
	color: #481368;
	color: var(--tertiary);
	font-size: 0.7rem;
	font-weight: 400;
	letter-spacing: 0.02rem;
	line-height: 0.9rem;
	padding: 10px 0 0 0;
	padding: calc(var(--thumbw) / 4) 0 0 0;
	display: block;
}
.tb-font-s {
	font-family: var(--bfontname), var(--bfonttype)!important;
	color: #000;
	color: var(--secondary);
	font-size: 0.8rem;
	font-weight: 200;
	line-height: 1.1rem;
	padding: 12px 0 0 0;
	padding: calc(var(--thumbw) / 2.8) 0 0 0;
	letter-spacing: 0.02rem;
	text-transform: none;
}

.tb-font-m {
	font-family: var(--bfontname), var(--bfonttype)!important;
	font-size: 1.1rem;
	font-weight: 300;
	line-height: 1.3rem;
	padding: 18px 0 0 0;
	padding: calc(var(--thumbw) / 2.5) 0 0 0;
	color: #000;
	color: var(--secondary);
}

.tb-font-l {
	font-family: var(--afontname), var(--afonttype)!important;
	color: #000;
	color: var(--secondary);
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.5rem;
	padding: 18px 0 0 0;
	padding: calc(var(--thumbw) / 2.3) 0 0 0;
}

.tb-font-xl {
	font-family: var(--afontname), var(--afonttype)!important;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.8rem;
	padding: 24px 0 0 0;
	padding: calc(var(--thumbw) / 1.5) 0 0 0;
}

.tb-font-xxl {
	font-family: var(--afontname), var(--afonttype)!important;
	font-size: 2rem;
	font-weight: 400;
	line-height: 2.2rem;
	padding: 65px 0 0 0;
	padding: var(--thumbw) 0 0 0;
}

.tb-font-xxxl {
	font-family: var(--dfontname), var(--dfonttype)!important;
	font-size: 3rem;
	font-weight: 400;
	line-height: 3.1rem;
	padding: 65px 0 0 0;
	padding: var(--thumbw) 0 0 0;
	color: #9e1f63;
	color: var(--highlight);
}
.flavor, .tb-font-l em, .tb-font-xl em, .tb-font-xxl em, .tb-font-xxxl em, h1 em, h2 em, h3 em, h4 em {
	font-family: var(--cfontname), var(--cfonttype)!important;
	font-size: 130%;
	text-transform: none;
	margin: 0 10px 0 0;
}

.quoteframe p, .quoteframe h1, .quoteframe h2, .quoteframe h3, .quoteframe h4, .quoteframe h5 {
	margin: 0;
}
.it {
	font-style: italic;
}
.bd {
	font-weight: 600;
}
.ac {
	text-transform: uppercase;
	letter-spacing: 0.01em;
}
.hl {
	color: tomato;
}
i.fas {
	color: #990066;
	color: var(--quarternary);
	margin: 0 auto;
	text-align: center;
	display: inline-block;
}

i.fas:hover{
	color: #481368;
	color: var(--tertiary);
}

i.fas.active {
	color: #fff;
	color: var(--primary);
}

div.thumbnails {
	height: auto!important;
	white-space: nowrap;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-flow:nowrap;
	    flex-flow:nowrap;
	overflow-y: hidden;
	overflow-x: hidden;
	width: auto;
	-o-transition: left 2s;
	transition: left 2s;
	-webkit-transition: left 2s;
	position: absolute!important;
}

breadcrumbs {
	bottom: 0;
	z-index: 999999999999;
	padding: 3px;
	width: 100%;
	background-color: var(--primary);
	text-align: right;
	float: right;
}
.breadcrumbs {
	color: #4e003a;
	color: var(--quinary);
	position: absolute;
	z-index: 2;
	top: 4px;
	left: 0;
	right: calc(26px * 1.5);
	right: calc(var(--thumbw) * 1.5);
	font-size: 10px;
	letter-spacing: -0.03em;
	max-width: 180px;
	line-height: 12px;
}

.breadcrumbs a {
	color: #9e1f63;
	color: var(--highlight);
}

em {
	font-style: italic;
}
/*google picker*/
.picker-dialog {
	pointer-events: all;
}

#map {
	width: auto;
	height: auto;
	z-index: -2;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	position: fixed;
	margin: 0;
	float: none;
	pointer-events: all;
}



.menu {
	position: fixed;
	pointer-events: none;
	padding: 8px 3px 0 3px;
	bottom: auto;
	background-color: rgba(255,255,255,0);
	z-index: 6;
	/* max-height: calc(100% - calc(65px * 2));
	max-height: calc(100% - calc(var(--thumbw) * 2)); */
	/*min-height: 230px;*/
	height: auto;
	right: auto;
	left: 0;
	top: 10px;
	margin-top: 2px;
	z-index: 5;
}

.menu .icon {
	position: absolute;
	right: 35px;
	top: 5px;
	color: #9e1f63;
	color: var(--highlight);
}

.menu .icon .fas, .cartalert .fas {
	font-size: 15px;
}

.menu .icon .fas, .menu .icon span {
	color: #9e1f63;
	color: var(--highlight);

}

.menu img {
}

.mainmenu {
	pointer-events: all;
	cursor: pointer;
	min-width: 65px;
	min-width: var(--thumbw);
	min-height: 34px;
	min-height: calc(var(--thumbw) - 11px);
	display: inline-block;
	z-index: 4;
}

.mainmenu svg, .mainmenu path {
	z-index: 0;
	pointer-events: none;
}
.mainmenu:hover {
	cursor: pointer;
	-webkit-mask-size: contain;
	mask-size: contain;
}

.mainmenu:hover ~ .menutitle, .mainmenu:hover ~ .icon {
	display: none;
}

.dropdown {
	width: auto;
	left: 0;
	right: auto;
	margin-top: 0;
	background-color: #fff;
	-webkit-box-shadow: -1px 3px 2px 1px rgba(0, 0, 0, .2);
	        box-shadow: -1px 3px 2px 1px rgba(0, 0, 0, .2);
  /* height: calc(60vh - 65px);
  height: calc(60vh - var(--thumbw)); */
	overflow-y: hidden;
	overflow-x: hidden;
	position: fixed;
	pointer-events: none;
	padding: 0 20px 0 17px;
	
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: bottom 0% left 0%;
}

.dropdown.active {
	visibility: visible;
	pointer-events: auto;
	overflow-y: scroll;
}

.drop {
	height: 65px;
	height: var(--thumbw);
	background-color: rgba(255,255,255,0);
	display: inline-block;
	width: 100%;
	pointer-events: all;
	cursor: pointer;
}
.layerDrop {
  height: 65px;
	height: var(--thumbw);
	background-color: rgba(255,255,255,0);
	display: inline-block;
	width: 65px;
  width: var(--thumbw);
	pointer-events: auto;
	cursor: pointer;
  overflow: visible;
  white-space: normal;
}

.drop > span {
	display: none;
	/* width: 0!important; */
	padding: 0 0 0 0;
	line-height: 65px;
	line-height: var(--thumbw);
	pointer-events: none;
	color: #9e1e62;
	color: var(--highlight);
  z-index: 9;
  white-space: nowrap;
  vertical-align: top;
}
.layerDrop > span {
  padding: 0 0 0 0;
	line-height: 45px;
	line-height: calc(var(--thumbw) - 20);
	pointer-events: none;
  color: #000;
  color: var(--secondary);
  background-color: #fff;
  z-index: 9;
  white-space: nowrap;
  vertical-align: top;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  left: 65px;
  left: var(--thumbw);
}
.layerDrop {
 /* > .row, .legend.close { */
 	max-width: calc(100vw - 65px);
  max-width: calc(100vw - var(--thumbw));
  pointer-events: auto;
}
.layerDrop > .tb-font-xxs, legend.tb-font-xxs {
	padding: 0 0 0 2px; height:11px;height:calc(var(--thumbw) / 4);left:0;line-height:11px;line-height:calc(var(--thumbw) / 4);width:var(--thumbw);background-color:rgba(255,255,255,0);
}
.layerDrop > .row {
	width: calc(100vw - 130px);
	width: calc(100vw - calc(var(--thumbw) * 2));
	min-height: 75px;
	min-height: calc(var(--thumbw) + 10px);
}
.layerDrop .close {
	width: calc(100vw - 130px);
	width: calc(100vw - calc(var(--thumbw) * 2));
}
.layerDrop > .row > span {
  padding: 0;
}
.submenu.drop span {
  display: inline-block;
}
.layer:hover .layerDrop > span {
  /* display: inline-block; */
  /* width: calc(100% - (65px * 2));
  width: calc(100% - (calc(var(--thumbw) * 2))); */
}

.layerDrop select, .layerDrop input {
  /* -webkit-appearance: none; */
	height: 22px!important;
  color: #555!important;
  font-size: 13px!important;
}
.layerDrop input[type="color"] {
	height: 11.25px!important;
	height: calc(var(--thumbw) / 4)!important;
	font-size: 13px!important;
	color: #555!important;
	border: 0px solid #fff;
	padding: 0;
	border: none;
	
}
.layerDrop input[type="color"]::-webkit-color-swatch, .layerDrop input[type="color"]::-moz-color-swatch {
	border: none;
}
.layerDrop input[type="color"]::-webkit-color-swatch-wrapper {
	padding: 0;
}
.layerDrop .legend.close .tb-font-xs {
	font-size:12px;line-height: 11px;line-height:calc(var(--thumbw) / 4));padding:0 2px 0 0;vertical-align:top;text-align:right;
}
/* fieldset {
  width: 65px!important;
  width: var(--thumbw)!important;
}

fieldset:hover {
  width: calc(50% - (65px * 2));
  width: calc(50% - (calc(var(--thumbw) * 2)));
  
} */

/* fieldset select {
  width: 65px;
  width: var(--thumbw);
}

fieldset select:hover {
} */

.lcontrol {
	z-index: 99999;
	position: fixed;
	left: 0;
	right: var(--thumbw);
	top: calc(var(--thumbw) * 1.2);
	bottom: auto;
	/* width: var(--thumbw); */
	width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.layer {
	width: var(--thumbw);
	pointer-events: auto;
  position: relative;
}

/* .layer:hover {
	width: auto;
} */
/* .lcontrol:hover {
	width: calc(65px * 2);
	width: calc(var(--thumbw) * 2);
} */

/* .lcontrol select {
  width: 100%!important;
}  */
/* .lcontrol select option {
  width: 65px;
  width: var(--thumbw);
}

/* .lcontrol:hover select,  */
/*.lcontrol:hover select option {
  width: calc(50% - (65px * 2));
  width: calc(50% - (calc(var(--thumbw) * 2)));

} */

.submenu.drop.active > span {
  color: #000;
  color: var(--secondary);
}

.qty {
	position: absolute;
	font-size: 10px;
	z-index: 3;
}


a.menu.drop, a.submenu.drop {
	color: #000;
	color: var(--secondary);
}
a.submenu.drop {
	pointer-events: all;
}
/*.submenu:hover span, .submenu:hover i {
	color: #000!important;
	color: var(--secondary);
}*/

/* .submenu.drop .ui {
	width: 12px;
height: 12px;
display: inline-block;
padding: 0 10px 0 0;
color: #652c90;
color: var(--quarternary);
fill: #652c90;
fill: var(--quarternary);
font-size: 10px;
}
.submenu.drop .ui path {
	fill: #652c90;
	fill: var(--quarternary);
} */
/*Static menu*/
.menu.static {
	min-height: auto;
	padding: 10px 0 0 0;
	width: 100%;
	top: 0;
	position: absolute;
	z-index: 4;
	background-color: var(--primary);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
	min-height: 65px;
	min-height: var(--thumbw);
	margin: 0;
	-webkit-box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, .2);
	        box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, .2);
	right: auto;
}

.mainmenu.static {
	display: none;
}
.dropdown.static {
	visibility: visible;
	left: 0;
	right: 0;
	min-height: 40px;
	padding-top: 0;
	position: static;
	background-color: rgba(255,255,255,0);
	min-height: 100%;
	/* position: fixed; */
	-webkit-box-shadow: none;
	        box-shadow: none;
	/* margin: 0 auto; */
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: auto;
	left: auto;
	right: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  /* max-height: calc(100vh - 65px);
  max-height: calc(100vh - var(--thumbw)); */
}
.submenu.static {
	display: inline-block!important;
	margin: 0;
}
.submenu.static.active span {
	font-weight: 600;
}
.dropdown.static.left {
  left:14px;
  right:auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  /* max-height: calc(60vh - 65px);
  max-height: calc(60vh - var(--thumbw)); */
  min-height:65px;
  min-height:var(--thumbw);
  overflow-y:hidden!important;
}
.dropdown.static > .submenu {
	width: auto;
	padding: 0 20px;
	display: block;
}

.submenu.static > span {
	font-size: 18px;
	font-size: calc(var(--thumbw) / 3);
	pointer-events: none;
	width: 100%;
}
.submenu.static > span, .submenu.static > .ui > .fas, .qty {
	color: #652c90;
	color: var(--quarternary);
	line-height: 72px;
	line-height: calc(var(--thumbw) * 1.5);
}
.submenu.drop.static > span, .submenu.drop.static > .ui > .fas, .qty {
	line-height: 65px;
	line-height: var(--thumbw);
	color: #000;
	color: var(--secondary);
	/*font-size: 15px;*/
}
.submenu.drop.static.active > span {
	
	color: #652c90;
	color: var(--quarternary);
}
.submenu.drop.static:hover > span {
	
	color: #000;
	color: var(--secondary);
}
.submenu.drop.static {
	line-height: 65px;
	line-height: var(--thumbw);
	min-height: 65px;
	min-height: var(--thumbw);
}
.dropdown.static > .submenu:last-child > span, .dropdown.static > .submenu:last-child > .ui > .fas {
	color: tomato;
}
.submenu.static:hover > span, .submenu.static:last-child:hover > span, .submenu.static:hover > .ui > .fas, .submenu.static:last-child:hover > .ui > .fas, .slidedown.static .submenu.drop span {
	color: tomato;
}
.slidedown.static {
	position: absolute;
	display: inline-block;
	background: rgba(255,255,255,0.95);
	width: auto;
	z-index: 3;
	top: 43px;
	margin: 0;
	min-height: 180px;
	max-height: calc(100% - 80px);
	overflow-y: hidden;
	overflow-x: hidden;
	padding: 5px 0 10px 0;
	border: 2px solid rgba(255,255,255,1);
	-webkit-box-shadow: -1px 3px 2px 1px rgba(0, 0, 0, .2);
	        box-shadow: -1px 3px 2px 1px rgba(0, 0, 0, .2);
	
}
.slidedown.static span {
	width: auto;
}
.slidedown.static .slidedown {
	position: relative;
	top: 0;
	margin-left: 0;
	min-height: inherit;
	max-height: inherit;
	-webkit-box-shadow: 0px 0px 0px 0px #fff;
	        box-shadow: 0px 0px 0px 0px #fff;
	background-color: #fff;
	background-color: var(--primary);
}
.slidedown.static .submenu.drop {
	padding: 0 0 0 10px;
	
}
.slidedown.static .submenu.drop span {
	color: #000;
	color: var(--secondary);
}
.slidedown.static div:hover span, div.slidedown.static a.submenu.drop.static:hover span {
	color: tomato;
}

.ui.static {
	width: 65px;
	max-width: 65px;
	min-width: 65px;
}
/**/
breadcrumbs, div.cell {
	pointer-events: none;
}
breadcrumbs a {
	pointer-events: all;
	z-index: 999;
}
.breadcrumbs {
	max-width: 500px;
}

.centerallwrap {
	display: block;
	position: relative;
	height: 100vh;
	width: 100%;
	margin: 0;
	overflow-x: hidden;
	overflow-y: scroll;
	z-index:1;
}

.centerall {
	height: auto;
	overflow-y: hidden;
	overflow-x: hidden;
	z-index: 1;
	
	pointer-events: all;
	padding: 65px;
	min-height: 100%;
	position: relative;
	display: block;
}
.centerall section {
	width: 100%;
	cursor: pointer;
	background-color: var(--primary);
}
.centerall p {
	cursor: text;
}
.centerall form {
	cursor: default;
}
.centerall img {
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, .2);
	        box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, .2);
}

.row {
	width: 100%;
	left: 0;
	right: 0;
	height: auto;
	overflow-y: hidden;
	overflow-x: hidden;
}

*[class^='tb-1'], *[class^='tb-0'] {
	padding-right: 10px;

	display: inline-block;
	margin: 0 auto;
	width: auto;
	height: auto;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	/*pointer-events: auto;*/
	/*background-color: #fff;
	background-color: var(--primary);*/
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: top;
} 

*[class^='tb-10-'] {
	/*left: 0;
	right: 0;*/
	width: 100%;
}
*[class^='tb-09-'] {
	/*left: 5%;
	right: 5%;*/
	width: 90%;
}
*[class^='tb-08-'] {
	/*left: 10%;
	right: 10%;*/
	width: 80%;
}
*[class^='tb-07-'] {
	/*left: 15%;
	right: 15%;*/
	width: 70%;
}
*[class^='tb-06-'] {
	/*left: 20%;
	right: 20%;*/
	width: 60%;
}
*[class^='tb-05-'] {
	/*left: 25%;
	right: 25%;*/
	width: 50%;
}
*[class^='tb-04-'] {
	/*left: 30%;
	right: 30%;*/
	width: 40%;
}
*[class^='tb-03-'] {
	/*left: 35%;
	right: 35%;*/
	width: 30%;
}
*[class^='tb-02-'] {
	/*left: 40%;
	right: 40%;*/
	width: 20%;
}
*[class^='tb-01-'] {
	/*left: 45%;
	right: 45%;*/
	width: 10%;
}

.shift-00 {
	left: 1%;
}

.shift-01 {
	left: 5%;
}

.shift-02 {
	left: 10%;
}

.shift-03 {
	left: 15%;
}

.shift-04 {
	left: 20%;
}

.shift-05 {
	left: 25%;
}

.leaflet-container {
	font: 10px/1.2 "Helvetica Neue", Arial, Helvetica, sans-serif!important;
	/* font: calc(var(--thumbw) / 5.1)/calc(var(--thumbw) / calc(var(--thumbw) / 6)) "Helvetica Neue", Arial, Helvetica, sans-serif!important; */
}

.leaflet-pane > svg path {
	cursor: pointer;
	pointer-events: auto;
	z-index: 99999999999999999999999999999999999999999;
}

.leaflet-top {
	top: 50px!important;
	top: calc(var(--thumbw) * 1.2 )!important;
}

.leaflet-left {
	left: 65px!important;
	left: var(--thumbw)!important;
}

.leaflet-right {
	
	/* right: 48px!important;
	right: calc(var(--thumbw) * 1.1 )!important; */
	/* right: auto;
	left: 48px!important;
	left: var(--thumbw);
	vertical-align: top;
	overflow-y: visible;
	height: auto; */
	/* //calc(var(--thumbw) * 1.1 )!important; */
}

.leaflet-container .leaflet-bottom {
	/* bottom: 48px!important;
	bottom: calc(var(--thumbw) * 1.1 )!important; */
	
}
.leaflet-container .leaflet-control-attribution {
	/* padding: 0!important; */
	width: auto;
	position: fixed;
	bottom: 0;
	left: 52px;
	left: var(--thumbw);
	right: auto;
	min-width: 50vh;
	max-width: calc(100vh - 270);
	max-width: calc(100vh - calc(var(--thumbw) * 6) - 18px); 
	min-height: 48px;
	min-height: var(--thumbw);
	max-height: 50px;
	max-height: var(--thumbw);
	-webkit-transform: rotate(270deg);
	    -ms-transform: rotate(270deg);
	        transform: rotate(270deg);
	-webkit-transform-origin: left bottom;
	    -ms-transform-origin: left bottom;
	        transform-origin: left bottom;
	margin: 10px 0 0 0!important;
	float: left!important;
}
.mce-panel {
	pointer-events: all!important;
}

span.img {
	position: relative;
	min-width: 100%;
	min-height: 100%;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	display: inline-block;
	overflow: hidden;
}
.ui {
	position: relative;
	width: auto;
	height: 100%;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	display: inline-block;
	overflow: hidden;
  min-width: 30px;
  min-width: calc(var(--thumbw) / 1.7);
  max-width: 30px;
  max-width: calc(var(--thumbw) / 1.7);
  margin: 8px 8px 0 -5px;
}
.ui path, .ui rect, .ui polygon, .ui circle {
	fill: #652c90;
	fill: var(--quarternary);
}
.drop:hover > .ui path, .drop:hover > .ui rect, .drop:hover > .ui polygon, .drop:hover > .ui circle {
  fill: #000;
	fill: var(--secondary);
}
span.img > img {
	
	/* height: 100%;
	width: auto; */
	position: absolute;
	width: auto;
	min-width: 100%;
	height: auto;
	min-height: 100%;
	max-height: 500%;
	left: 50%;
	top: 50%;
  height: auto;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.ui > img {
	
	/* height: 100%;
	width: auto; */
	position: absolute;
	width: auto;
	width: 100%;
	height: auto;
	min-height: 100%;
	max-height: 200%;
	left: 50%;
	top: 50%;
  height: auto;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
a.submenu.drop.active > div.ui > svg > path, a.submenu.drop.active > div.ui > svg > rect, a.submenu.drop.active > div.ui > svg > polygon, a.submenu.drop.active > div.ui > svg > circle, {
  fill: #000;
	fill: var(--secondary);
}

.flexcontainr {
	display: -webkit-box;
  display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	min-height: auto;
	/*height: 100%;*/
}
.flexcontainr > img {
	-webkit-box-flex:1;
	    -ms-flex:1;
	        flex:1;
}
div.flexcontainl {
	
}
.flexcontainc {
	display: -webkit-box;
  display: -ms-flexbox;
	display: flex;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	height: 100%;
}
.imginner {
	-webkit-box-flex: 0!important;
	    -ms-flex: none!important;
	        flex: none!important; width:100%;height: auto;
}

a.img {
	display: inline-block;
	margin: 4px;
	position: relative;
	overflow: hidden;
	width: 100%;
  min-width: calc(65px * 3);
  min-height: calc(65px * 3);
}

a.img img {
	/*position: absolute;
	width: auto;
	min-width: 100%;
	height: auto;
	min-height: 200%;
	left: 50%;
	top: 50%;
  height: auto;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);*/
	width: 100%;
	height: auto;
	top: 0;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
	left: 0;
}

a.accordion .ui path {
	fill: #e9e9e9;
}

a.accordion:hover .ui path {
	fill: tomato;
}

.hang {
	padding: 0 0 0 12px;
	position: absolute;
	margin-top: -5px;
	width: 50%;
}

/*
	form elements
*/
form {
	overflow-x: hidden;
	overflow-y: scroll;
	pointer-events: auto;
}
form label {
	color: #888;
	font-size: 16px;
}

textarea {
	min-height: 150px;
	font-family: 'Overpass', sans-serif;
	font-family: var(--afontname), calc(var(--afonttype))!important;
}

input[type="color"] {
  border: 0px rgba(255,255,255,0);
  border-radius: 0;
  background: none;
  height: 18px;
  margin: 0;
  padding: 0;
}
input[type="color"]::-webkit-color-swatch-wrapper {
	padding: 0;
  margin:0;
}

input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="tel"], input[type="file"], textarea, select, hr {
	line-height: normal;
	background-color: #fff;
	background-color: var(--primary);
	color: #000;
	color: var(--secondary);
	border: none;
	border-bottom: 1px solid #e1e1e1;
	border-radius: 0;
	outline: none;
	height: 1.5rem;
	width: 100%;
	font-size: 1rem;
	margin: 12px 0 20px 0;
	padding: 0;
	-webkit-box-shadow: none;
					box-shadow: none;
	-webkit-box-sizing: content-box;
					box-sizing: content-box;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	pointer-events: all;
}

#description {
	background-color: rgba(255,255,255,0);
	
}

#description ul, .chapter ul {
	/* padding-left: 12px;
	text-indent: -12px; */
	list-style-type: disc!important;
}
#description ol, .chapter ol {
	/* padding-left: 12px;
	text-indent: -12px; */
	list-style-type: disc!important;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, textarea:focus, datalist:focus, select:focus {
	background-color: #fff;
}

input#media {
	color: rgba(255,255,255,0);
}

option {
	padding: 10px;
}

button, a[role="button"], input[type="submit"] {
	border: 0;
	font-style: normal;
	font-size: inherit;
	text-transform: inherit;
	background: none;
	cursor: pointer;
	background-color: #000;
	background-color: var(--secondary);
	padding: 10px;
	color: #fff;
	color: var(--primary);
	text-align: center;
}
button:hover, a[role="button"]:hover, input[type="submit"]:hover{
	background-color: #9e1f63;
	background-color: var(--highlight);
}
button span, a[role="button"] span {
	color: #fff;
	color: var(--primary);
}
#viewer {
	left: 0;
}
#inputs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    /* position: fixed; */
    top: 10px;
		top: calc(var(--thumbw) - calc(var(--thumbw) * 0.8));
		/* right: ;
		right: calc(var(--thumbw) - calc(var(--thumbw) * 0.8)); */
    z-index: 6;
		margin: 0 auto;
		left: 0;
		right: 0;
		/* width: 33%; */
		height: calc(var(--thumbw) * 0.85);
}
button.mapActive {
  text-align: center;
  margin-right: 10px;
  pointer-events: all;
}
button.mapActive:last-child {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
input[type="file"]::-webkit-file-upload-button {
	border: 0;
	font-style: normal;
	font-size: inherit;
	text-transform: inherit;
	background: none;
	cursor: pointer;
	background-color: #9e1f63;
	background-color: var(--highlight);
	padding: 10px;
	color: #fff;
	color: var(--primary);
}
input[type="file"]::-webkit-file-upload-button span {
	color: #fff;
	color: var(--primary);
}

input.toggle {
	background-color: /*var(--highlight)*/rgba(255,255,255,0);
	margin: 5px;
}

input.featured {
	background-image: url('/images/star.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #555;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #555;
}
:-moz-placeholder { /* Firefox 18- */
  color: #555;
}

#layouttext {
	height: 300px;
}

a {
	pointer-events: auto;
	cursor: pointer;
	text-decoration: none;
	color: inherit;
}
a.success:hover, a.success:hover span, button.success:hover span {
	color: #fff!important;
	
}
a.success:hover, a.success:hover, button.success:hover {
	background-color: var(--quinary)!important;
	
}
a:hover header {
	color: #555!important;
	color: var(--quarternary)!important
}
.leaflet-touch .leaflet-bar {
	border: 0px solid rgba(255,255,255,0)!important;
}
.leaflet-top .leaflet-control {
	margin-top: 14px!important;
}
.leaflet-control-zoom-in, .leaflet-control-zoom-out {
	font-size: 22px!important;
	padding: calc(65px / 8);
	padding: calc(var(--thumbw) / 4)!important;
	width: calc(var(--thumbw) / 2)!important;
	height: calc(var(--thumbw) / 2)!important;

}


.spacer {
	margin-top: 20px;
}
hr {
	height: 0;
	border-top: 1px solid #c8c8c8;
	border-left: 0;
	border-right: 0;
	border-bottom: 0
}

.hideoverlap {
	white-space: nowrap;
}	

.headrule {
	border-top: 1px solid rgb(242,242,242);
	padding: 5px 0 8px 0;
}
section:hover {
	background-color: #FDFEF7;
}
.tb-11-m0 {
	width: 100%;
	margin-right: 0;
	padding-right: 0!important;
}

.tb-10-m0 {
	width: 100%;
}
.tb-09-m0 {
	width: 90%;
}
.tb-08-m0 {
	width: 80%;
}
.tb-07-m0 {
	width: 70%;
}
.tb-06-m0 {
	width: 60%;
}
.tb-05-m0 {
	width: 50%;
}
.tb-04-m0 {
	width: 40%;
}
.tb-03-m0 {
	width: 30%;
}
.tb-02-m0 {
	width: 20%;
}
.tb-01-m0 {
	width: 10%;
}

*[class^='tb-1'] > img, 
*[class^='tb-0'] > img   {
	margin: 20px 4px 0 10px;
}

*[class^='tb-1'] > .block, 
*[class^='tb-0'] > .block, 
*[class^='tb-1'] > button, 
*[class^='tb-0'] > button {
	/*margin: 18px 10px 10px 10px;*/
	padding: 10px;
}

/*
*[class^='tb-1'] > input, 
*[class^='tb-0'] > input, 
*[class^='tb-1'] > label, 
*[class^='tb-0'] > label, 
*[class^='tb-1'] > textarea, 
*[class^='tb-0'] > textarea, 
*[class^='tb-1'] > select, 
*[class^='tb-0'] > select, 
*[class^='tb-1'] > p, 
*[class^='tb-0'] > p {
	margin: 10px auto;
}*/

.ffa1 {
  font-family: 'Cormorant', serif;
}

.ffa2 {
	font-family: 'Comfortaa', cursive;
}

.ffb1 {
	font-family: 'Cinzel Decorative', cursive;
}

.ffc1 {
	font-family: 'Simonetta', cursive;
}

.ffc2 {
	font-family: 'Dancing Script', cursive;
}

.ffe {
}

div.maintitle {
	display: block; 
	background-color: #fff; 
	background-color: var(--primary);
	padding: 65px; 
	pointer-events: auto;
	min-height: 100vh;
	/* min-height: auto!important; */
}
rss {
	text-align:right; 
	float:right;
}
table {
	table-layout: fixed;
}
div.cell {
	z-index: 99999;
	display: inline-block;
}
ins {
	color: green!important;
}
del {
	color: red!important;
}
#diff {
	/*position: fixed;
	z-index: 999;
	height: 100vh; width:50vw; right:0;display: inline-block; position: absolute; background-color: rgb(255, 255, 255); overflow-y: scroll; pointer-events: all;*/
}

.danger {
	background-color: rgba(255,255,255,0)!important;
	border: 2px solid tomato!important;
}
.danger span {
	color: tomato!important;
}
.success {
	background-color: teal!important;
	background-color: var(--highlight)!important;
}

@media (max-width: 419px) {
	
		
}
@media (min-width: 420px) {
	.layerDrop {
		width: 65px!important;
	}
	.layerDrop > .row, .layerDrop .close {
		/* width: 300px!important; */
	}
	.layerDrop .close {
		left: 65px!important;
		left: var(--thumbw);
		
	}
	.dropdown {
	width: 300px;
	}
	
	.tb-10-m1 {
		width: 100%;
	}
	.tb-09-m1 {
		width: 90%;
	}
	.tb-08-m1 {
		width: 80%;
	}
	.tb-07-m1 {
		width: 70%;
	}
	.tb-06-m1 {
		width: 60%;
	}
	.tb-05-m1 {
		width: 50%;
	}
	.tb-04-m1 {
		width: 40%;
	}
	.tb-03-m1 {
		width: 30%;
	}
	.tb-02-m1 {
		width: 20%;
	}
	.tb-01-m1 {
		width: 10%;
	}
}

#publish_logo {
	position: fixed;
	bottom: 3px;
	right: 23px;
	top: auto;
	left: auto;
	min-width: 80px;
	max-width: 100px;
	margin: 0 0 0 51%;
	z-index:1;
}
#publish_logo.mapactive {
  min-width: 60px;
  max-width: 60px;
}
#publish_logo > img {
	width: 100%;
	height: auto;
}

@media (min-width: 600px) {

  .dropdown.static {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.viewerlist {
		max-width: 33vw;
		max-width: calc(50vw - var(--thumbw));
	}
	div.img > img {
		
		-ms-transform: translate(-50%,-45%) scale(0.55);
		-webkit-transform: translate(-50%,-45%) scale(0.55);
		transform: translate(-50%,-45%) scale(0.55);
		left: 50%;
		top: 50%;
	}

	div.img > img[data-orientation='portrait'] {
		-ms-transform: translate(-50%,-50%) scale(1);
		-webkit-transform: translate(-50%,-50%) scale(1);
		transform: translate(-50%,-50%) scale(1);
		left: 50%;
		top: 50%;
	}
	.tb-10-m2 {
		width: 100%;
	}
	.tb-09-m2 {
		width: 90%;
	}
	.tb-08-m2 {
		width: 80%;
	}
	.tb-07-m2 {
		width: 70%;
	}
	.tb-06-m2 {
		width: 60%;
	}
	.tb-05-m2 {
		width: 50%;
	}
	.tb-04-m2 {
		width: 40%;
	}
	.tb-03-m2 {
		width: 30%;
	}
	.tb-02-m2 {
		width: 20%;
	}
	.tb-01-m2 {
		width: 10%;
	}
}

@media (min-width: 800px) {
	/*div.img.blog img { 
		min-height: 600px;
	}*/
	.tb-10-m3 {
		width: 100%;
	}
	.tb-09-m3 {
		width: 90%;
	}
	.tb-08-m3 {
		width: 80%;
	}
	.tb-07-m3 {
		width: 70%;
	}
	.tb-06-m3 {
		width: 60%;
	}
	.tb-05-m3 {
		width: 50%;
	}
	.tb-04-m3 {
		width: 40%;
	}
	.tb-03-m3 {
		width: 30%;
	}
	.tb-02-m3 {
		width: 20%;
	}
	.tb-01-m3 {
		width: 10%;
	}
  .layerDrop > .row {
  	width: calc(50vw - 130px);
  	width: calc(50vw - calc(var(--thumbw) * 2));
  }
  .layerDrop .close {
  	width: calc(50vw - 130px);
  	width: calc(50vw - calc(var(--thumbw) * 2));
  }
}

@media (min-width: 1000px) {
	/*div.img.blog img { 
		min-height: 700px;
	}*/
	/* .mainmenu {
		display: none;
	} */
	.tb-10-m4 {
		width: 100%;
	}
	.tb-09-m4 {
		width: 90%;
	}
	.tb-08-m4 {
		width: 80%;
	}
	.tb-07-m4 {
		width: 70%;
	}
	.tb-06-m4 {
		width: 60%;
	}
	.tb-05-m4 {
		width: 50%;
	}
	.tb-04-m4 {
		width: 40%;
	}
	.tb-03-m4 {
		width: 30%;
	}
	.tb-02-m4 {
		width: 20%;
	}
	.tb-01-m4 {
		width: 10%;
	}
}